/* 全体設定
------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1:wght@400;500;600;700;800&amp;family=Shippori+Mincho:wght@400;500;600;700;800&amp;display=swap');
/* 'Shippori Mincho', */
body {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 1.6em;
  color: #333333;
  width: 100%;
  position: relative;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt";
  background: #ffffff;
  overflow-x: hidden;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.brpc::before {
  content: "\A";
  white-space: pre;
}
.brsp::before {
  content: none;
  white-space: normal;
}

@media only screen and (max-width: 767px) {
  body {
    font-size: 4.26666vw;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .brpc::before {
    content: none;
    white-space: normal;
  }
  .brsp::before {
    content: "\A";
    white-space: pre;
  }
.globalBlandHeader_flex {
	height: 52px !important;
}
	#globalBlandHeader.globalBlandHeader_res:after {
	top: 52px !important;
	}
}
.page_wrap {
  position: relative;
}
.link_hover {
  opacity: 1;
  transition: opacity .3s ease;
}
@media only screen and (min-width: 768px) {
  .link_hover:hover {
    opacity: 0.5;
  }
	.globalBlandHeader_flex {
	height: 70px !important;
}
	#globalBlandHeader:after {
		top: 70px !important;
	}
}
.img_fit {
  width: 100%;
  height: auto;
}
.f_kakko {
  margin-top: -1em;
  margin-bottom: -0.1em;
}
@media only screen and (max-width: 767px) {
  .f_kakko {
    margin-left: -1em;
    margin-right: 0;
  }
}
/* nav
-----------------------------*/
nav.u_nav_wrap {
  width: 100%;
  height: 60px;
  background-color: #f7f1e9;
  position: sticky;
  left: 0;
  top: 0;
  z-index: 100;
}
nav .u_nav_inner {
  width: 870px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  position: static;
}
nav ul.u_nav {
  width: 100%;
  list-style-type: none;
  display: flex;
  justify-content: space-between;
}
nav ul.u_nav li {
  font-size: 18px;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
}
nav ul.u_nav li a.nav_txt {
  color: #333333;
}
@media only screen and (max-width: 767px) {
  nav .u_nav_inner {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    overflow: visible;
    position: relative;
  }
}
@media (max-width: 930px) and (min-width: 768px) {
nav .u_nav_inner {
  width: 90%;
}
}
@media only screen and (max-width: 767px) {
  nav.u_nav_wrap {
    width: 100%;
    height: auto;
    background-color: transparent;
    position: fixed;
    left: 0;
    top: 60px;
    z-index: 100;
  }
  nav .u_nav_inner {
    width: 100%;
    height: auto;
    margin: 0;
    display: block;
    overflow: visible;
    position: relative;
  }
  nav ul.u_nav {
    list-style-type: none;
    display: block;
    width: 23vw;
    position: absolute;
    white-space: nowrap;
    top: 14vw;
    right: 4vw;
    background-color: #FFFFFF;
    padding: 5px;
    opacity: 0;
    transition: all 0.3s;
  }
  nav ul.u_nav li {
    display: block;
    font-size: 2.93333vw;
    line-height: 1.2em;
    margin: 0;
    padding: 2.5vw 0.66666vw;
    border-bottom: 1px solid #525252;
  }
  nav ul.u_nav li:first-child {
    border-top: 1px solid #525252;
  }
  nav ul.u_nav li a {
    color: #333333;
    opacity: 1;
    transition: none;
  }
  .hamburger {
    width: 8.66666vw; /*65px*/
    height: 8.66666vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
    border: 0.3vw solid #525252;
    border-radius: 2px;
    position: absolute;
    top: 4vw;
    right: 4vw;
  }
  .hamburger .bar {
    width: 5.2vw;
    height: 0.4vw;
    background: #525252;
    border-radius: 2.6vw;
    display: block;
    position: absolute;
    transition: all 0.3s;
  }
  .hamburger .bar-top {
    transform: translate(0, -1.3vw);
  }
  .hamburger .bar-bottom {
    transform: translate(0, 1.3vw);
  }
  .hamburger.checked .bar-middle {
    opacity: 0;
  }
  .hamburger.checked .bar-top {
    transform: translate(0, 0) rotate(45deg);
  }
  .hamburger.checked .bar-bottom {
    transform: translate(0, 0) rotate(-45deg);
  }
  .hamburger.checked ~ ul.u_nav {
    opacity: 1;
  }
}
/* kye visual
-----------------------------*/
.kv_wrap {
  width: 100%;
  height: 37.68115vw;
  margin: 0 0 0 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  background-image: url(../image/KV_bg_pc.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
.kv_wrap .kv_h1_ttl {
  width: 12.371vw;
  position: absolute;
  left: 43.11594vw;
  top: 5.7971vw;
  transition: all 3s ease;
  opacity: 0;
  transform: translateY(10%);
  /*transform: translateY(-50%) translateX(-50%);*/
}
.kv_wrap .kv_h1_ttl.UpAnime {
  opacity: 1;
  transform: translateY(0);
}
.kv_wrap .kv_txt_wrap {
  position: absolute;
  left: 26.30434vw;
  top: 5.7971vw;
  writing-mode: vertical-rl;
}
.kv_wrap .kv_txt_wrap .kv_txt {
  /*writing-mode: vertical-rl;*/
  font-size: 1.5942vw;
  line-height: 2em;
  letter-spacing: 0.1em;
  transition: all 1s ease;
  opacity: 0;
}
.kv_wrap .kv_txt_wrap .kv_txt.UpAnime {
  opacity: 1;
}
.kv_wrap .kv_txt_wrap .kv_txt small {
  display: inline-block;
  margin-top: -2em;
  font-size: 0.8vw;
  writing-mode: horizontal-tb;
}
.kv_wrap .kv_txt_wrap .kv_txt .note_01 {
  width: 1.23188vw;
  margin: -0.4em 0 0 0.55em;
}
.kv_bg_up {
  transition: all 8s ease-out;
  opacity: 0;
  transform: translateY(-30%);
}
.kv_bg_up.UpAnime {
  opacity: 1;
  transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .kv_wrap {
    background-image: none;
    height: auto;
    margin-top: 0;
  }
  .kv_wrap .kv_h1_ttl {
    width: 34vw;
    left: 33.68226vw;
    top: 12.933333vw;
  }
  .kv_wrap .kv_txt_wrap {
    left: 6vw;
    top: 25.6vw;
  }
  .kv_wrap .kv_txt_wrap .kv_txt {
    font-size: 3.7vw;
    letter-spacing: 0.1em;
  }
  .kv_wrap .kv_txt_wrap .kv_txt small {
    display: inline;
    font-size: 2.66666vw;
    margin-top: 0em;
  }
  .kv_wrap .kv_txt_wrap .kv_txt .note_01 {
    width: 3.8vw;
  }
}
/* about
-----------------------------*/
.f_01, .f_02 {
  opacity: 0;
  transition: opacity 2s ease;
}
.f_01.view, .f_02.view {
  opacity: 1;
}
.f_03, .f_04, .f_05, .f_06, .f_07, .f_08, .f_09, .f_10, .f_11, .f_12 {
  opacity: 1;
}
.f_03.view, .f_04.view, .f_05.view, .f_06.view, .f_07.view, .f_08.view, .f_09.view, .f_10.view, .f_11.view, .f_12.view {
  opacity: 1;
}
.f_sp_01, .f_sp_02, .f_sp_03, .f_sp_04, .f_sp_05, .f_sp_06, .f_sp_07, .f_sp_08, .f_sp_09 {
  opacity: 0;
  transition: opacity 2s ease;
}
.f_sp_01.view, .f_sp_02.view, .f_sp_03.view, .f_sp_04.view, .f_sp_05.view, .f_sp_06.view, .f_sp_07.view, .f_sp_08.view, .f_sp_09.view {
  opacity: 1;
}
.about_wrap {
  padding: 9.420289vw 0 9.420289vw 0;
}
.about_img {
  width: 72.46376vw; /*1000px*/
  margin: 0 auto;
  padding: 0;
  position: relative;
}
.about_h2_ttl_wrap {
  position: absolute;
  top: 0;
  left: 56.15942vw;
}
.about_img .about_h2_ttl {
  display: inline;
  font-size: 2.78985vw;
  line-height: 1.8em;
  letter-spacing: 0.3em;
  writing-mode: vertical-rl;
}
.about_img .about_h2_ttl span.indent {
  margin-top: 2.6em;
}
.about_img .about_h2_ttl .note_02 {
  width: 1.23188vw;
  margin: -0.2em 0 0.1em 0.9em;
}
.about_txt_wrap {
  position: absolute;
  top: 0;
  left: 13.76811vw;
  opacity: 0;
  transform: translateY(3%);
  transition: all 2s ease-out;
}
.about_txt_wrap.view {
  opacity: 1;
  transform: translateY(0);
}
.about_txt {
  font-size: 1.5942vw;
  line-height: 2.5em;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  writing-mode: vertical-rl;
}
.about_txt_note_wrap {
  position: absolute;
  top: 0;
  left: 2.24637vw;
}
.about_txt_note_wrap.pc {
  opacity: 0;
  transform: translateY(3%);
  transition: all 2s ease-out;
}
.about_txt_note_wrap.pc.view {
  opacity: 1;
  transform: translateY(0);
}
.about_txt_note {
  font-size: 0.869565vw;
  line-height: 1.6em;
  font-feature-settings: "palt";
  letter-spacing: 0;
  writing-mode: vertical-rl;
  text-orientation: upright;
	padding-top: 3em;
	text-indent: -3em;
}
.about_txt_note .minus3em {
	margin-top: -3em;
	
}
@media only screen and (max-width: 767px) {
  .about_wrap {
    padding: 22.66666vw 0 7.97101vw 0;
  }
  .about_img {
    width: 100%;
  }
  .about_h2_ttl_wrap {
    position: absolute;
    top: 0;
    left: 50%;
  }
  .about_img .about_h2_ttl {
    font-size: 7.33333vw;
    transform: translateX(-50%);
  }
  .about_img .about_h2_ttl span.indent {}
  .about_img .about_h2_ttl .note_02 {
    width: 3.86666vw;
  }
  .about_txt_wrap {
    position: static;
    width: 87vw;
    margin: 6.66666vw auto 0 auto;
    opacity: 1;
    transform: translateY(0);
  }
  .about_txt {
    font-size: 4.25vw;
    line-height: 2.5em;
    font-feature-settings: "palt";
    letter-spacing: 0;
    writing-mode: horizontal-tb;
  }
  .about_txt_note_wrap {
    position: static;
    width: 87vw;
    margin: 5.33333vw auto 0 auto;
  }
  .about_txt_note {
    font-size: 2.93333vw;
    line-height: 1.8em;
    font-feature-settings: "palt";
    text-align: justify;
    text-justify: inter-ideograph;
    letter-spacing: 0;
    writing-mode: horizontal-tb;
    padding-left: 2em;
    text-indent: -2em;
  }
}
/* cm
-----------------------------*/
.cm_wrap {
  padding: 0 0 0 0;
}
.cm_inner {
  width: 100%;
  background-image: url(../image/cm_img_bg_pc.jpg);
  background-position: center center;
  background-size: auto 100%;
  background-repeat: repeat-x;
}
.cm_flex_box {
  width: 60vw; /*840px*/
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cm_img_OY {
  width: 25.50724vw;
  margin: 0;
  padding: 3.00297vw 0 0 0;
}
.cm_txt_wrap {
  display: inline-block;
  writing-mode: vertical-rl;
}
.cm_txt {
  font-size: 1.44927vw;
  line-height: 2.2em;
  font-feature-settings: "palt";
  /*letter-spacing: 0.1em;*/
  color: #ffffff;
  text-align: justify;
  text-justify: inter-ideograph;
}
.cm_yt_img {
  width: 47.10144vw;
  margin: 0 auto 0 auto;
}
@media only screen and (max-width: 767px) {
  .cm_wrap {
    padding: 0 0 0 0;
  }
  .cm_inner {
    background-image: none;
  }
  .cm_flex_box {
    width: 100%;
    margin: 0;
    display: block;
  }
  .cm_img_OY {
    width: 100%;
    padding: 0;
  }
  .cm_txt_wrap {
    display: block;
    writing-mode: horizontal-tb;
    width: 90vw;
    height: auto;
    margin: 7.33333vw auto 0 auto;
  }
  .cm_txt {
    font-size: 4.5vw;
    line-height: 2.1em;
    color: #333333;
    text-align: left;
  }
  .cm_yt_img {
    width: 86.66666vw;
    margin-top: 15vw;
  }
}
/* commitment
-----------------------------*/
.commitment_wrap {
  margin: 0;
  padding: 10.86956vw 0 0 0;
}
.h2_ttl_wrap {
  text-align: center;
  margin-bottom: 5vw;
}
.commitment_wrap .h2_ttl {
  display: inline;
  font-size: 2.60869vw;
  line-height: 1.4em;
  text-align: center;
  padding: 0 0.5em;
  letter-spacing: 0.1em;
}
.commitment_content_wrap {
  margin: 0.72463vw 0 0 0;
}
.commitment_content_ttl {
  display: flex;
  position: relative;
  cursor: pointer;
}
.commitment_content_ttl.view {}
.commitment_content_box {
  text-align: center;
  padding: 4vw 0 17vw 0;
  display: none;
}
.commitment_content_box.view {}
.commitment_ttl_img {
  width: 50vw;
}
.commitment_ttl_txt {
  width: 50vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f8f3ec;
}
.commitment_ttl_txt .h3_ttl {
  display: block;
  width: 28vw;
  height: 3.6vw;
  padding-right: 5vw;
  font-size: 2.75362vw;
  font-weight: 600;
  line-height: 1.2em;
  letter-spacing: 0.1em;
  text-align: center;
  background-image: url(../image/commitment_arrow_off.svg);
  background-position: right center;
  background-size: 3.55072vw auto;
  background-repeat: no-repeat;
}
.commitment_content_ttl.view .commitment_ttl_txt .h3_ttl {
  background-image: url(../image/commitment_arrow_on.svg);
}
.commitment_content_box_txt {
  font-size: 1.73913vw;
  line-height: 2em;
}
.commitment_content_img {
  width: 41.44927vw;
  margin: 5vw auto 0 auto;
}
@media only screen and (max-width: 767px) {
  .commitment_wrap {
    padding: 11.33333vw 0 0 0;
  }
  .h2_ttl_wrap {
    margin-bottom: 8vw;
  }
  .commitment_wrap .h2_ttl {
    font-size: 7.2vw;
  }
  .commitment_content_wrap {
    margin: 1.33333vw 0 0 0;
  }
  .commitment_content_ttl {
    display: block;
  }
  .commitment_content_ttl.view {}
  .commitment_content_box {}
  .commitment_content_box.view {}
  .commitment_ttl_img {
    width: 100%;
  }
  .commitment_ttl_txt {
    width: 100%;
    height: 7.7vw;
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../image/commitment_arrow_w_off.svg);
    background-position: right 6vw center;
    background-size: 7.7vw auto;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
  }
  .commitment_content_ttl.view .commitment_ttl_txt {
    background-image: url(../image/commitment_arrow_w_on.svg);
  }
  .commitment_ttl_txt .h3_ttl {
    display: block;
    width: 44vw;
    height: auto;
    padding: 0;
    line-height: 1.6em;
    margin: 0;
    font-size: 6.13333vw;
    background-image: none;
    color: #ffffff;
  }
  .commitment_content_ttl.view .commitment_ttl_txt .h3_ttl {
    background-image: none;
  }
  .commitment_content_box_txt {
    font-size: 5vw;
  }
  .commitment_content_img {
    width: 76vw;
    margin: 5vw auto 0 auto;
  }
}
/* recipe
-----------------------------*/
.recipe_wrap {
  margin: 0;
  padding: 10.86956vw 0 0 0;
}
.recipe_wrap .h2_ttl {
  display: inline;
  font-size: 2.60869vw;
  line-height: 1.4em;
  text-align: center;
  padding: 0 0.5em;
  letter-spacing: 0.1em;
}
.recipe_list_wrap {
  width: 58.69565vw;
  margin: 0 auto;
}
.recipe_list {
  list-style-type: none;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
.recipe_list_box {
  width: 15.21739vw;
  margin: 2.17391vw;
  position: relative;
}
.recipe_list_box a {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffffff;
  opacity: 0;
  transition: opacity .3s ease;
}
@media only screen and (min-width: 768px) {
  .recipe_list_box a:hover {
    opacity: 0.4;
  }
}
.recipe_list_img {
  width: 100%;
  margin: 0;
  padding: 0;
}
.recipe_wrap .h4_ttl_wrap {
  font-size: 1.31884vw;
  width: 100%;
  margin: 0.5em 0 0 0;
  padding: 0;
  overflow-x: visible;
  background-image: url(../image/recipe_list_arrow.svg);
  background-position: right top;
  background-size: 1.62318vw auto;
  background-repeat: no-repeat;
}
.recipe_wrap .h4_ttl {
  font-size: 1.31884vw;
  line-height: 1.6em;
  overflow-x: visible;
  white-space: nowrap;
}
.txt_red {
  color: #e62d00;
}
.recipe_content_wrap {
  width: 100%;
  margin: 2.89855vw 0 0 0;
  background-color: #f8f3ec;
}
.recipe_content {
  width: 60.14492vw;
  margin: 0 auto;
  padding: 3.62318vw 0 10.86956vw 0;
}
.recipe_content .h3_ttl_wrap {
  text-align: center;
}
.recipe_content .h3_ttl {
  font-size: 2.60869vw;
  line-height: 1.5em;
}
.recipe_content_img {
  width: 47.10144vw;
  margin: 2.17391vw auto 0 auto;
}
@media only screen and (max-width: 767px) {
  .recipe_wrap {
    padding: 11.33333vw 0 0 0;
  }
  .recipe_wrap .h2_ttl {
    font-size: 7.2vw;
  }
  .recipe_list_wrap {
    width: 93.33333vw;
  }
  .recipe_list {}
  .recipe_list_box {
    width: 40vw;
    margin: 3.33333vw;
  }
  .recipe_list_img {}
  .recipe_wrap .h4_ttl_wrap {
    font-size: 3.46666vw;
    background-size: 4.26666vw auto;
  }
  .recipe_wrap .h4_ttl {
    font-size: 3.46666vw;
  }
  .txt_red {}
  .recipe_content_wrap {
    width: 100%;
    margin: 6.66666vw 0 0 0;
  }
  .recipe_content {
    width: 86.66666vw; /*650px*/
    margin: 0 auto;
    padding: 8vw 0 18.66666vw 0;
  }
  .recipe_content .h3_ttl_wrap {}
  .recipe_content .h3_ttl {
    font-size: 6.13333vw;
  }
  .recipe_content_img {
    width: 86.66666vw;
    margin: 2.66666vw auto 0 auto;
  }
}
/**/
.recipe_content_recipe_wrap {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  width: 61.5942vw;
  margin: 3.9855vw auto 0 auto;
  display: flex;
  justify-content: space-between;
}
.recipe_content_recipe_box {
  width: 28.04347vw;
  margin: 0;
}
.recipe_wrap .h5_ttl {
  font-size: 1.30434vw;
  font-weight: bold;
  line-height: 1.2em;
  letter-spacing: 0.2em;
  margin: 0;
  padding: 0 0.6em;
  border-left: 0.15vw solid #c79f62;
}
.recipe_wrap .h5_ttl .small {
  font-size: 75%;
  letter-spacing: 0;
}
.recipe_wrap .h5_ttl.top_m_plus {
  margin-top: 2.8vw;
}
.recipe_ingredients {
  list-style-type: none;
  font-size: 1.30434vw;
  line-height: 1.6em;
  margin: 0.7vw 0 0 0;
  padding: 0;
}
.recipe_ingredients li {
  display: flex;
  justify-content: space-between;
  padding: 0.25em 0.6em;
}
.recipe_ingredients li:nth-child(odd) {
  background-color: #ffffff;
}
.s_right {
  text-align: right;
}
.recipe_howto {
  list-style-type: none;
  font-size: 1.30434vw;
  line-height: 1.6em;
  margin: 0.7vw 0 0 0;
  padding: 0;
}
.recipe_howto li {
  padding: 0.25em 0.6em;
  text-align: justify;
  text-justify: inter-ideograph;
  padding-left: 1em;
  text-indent: -1em;
}
.recipe_howto li.indent_2 {
  padding-left: 3em;
  text-indent: -3em;
}
.recipe_point {
  font-size: 1.30434vw;
  line-height: 1.6em;
  margin: 0.7vw 0 0 0;
  padding: 0;
  list-style-type: disc;
  list-style-position: inside;
}
.recipe_point li {
  margin-left: 0.6em;
  padding: 0.25em 0.6em 0.25em 0;
  text-align: justify;
  text-justify: inter-ideograph;
  padding-left: 1em;
  text-indent: -1em;
}
.recipe_content_item_img {
  width: 11.01449vw;
  margin: 0.7vw auto 0 auto;
}
.recipe_content_item_name {
  font-size: 1.30434vw;
  text-align: center;
}
.recipe_content_link_but {
  width: 29.34782vw;
  margin: 2.89855vw auto 0 auto;
}
.go_recipe_top_wrap {
  width: 71.01449vw;
  margin: 0.86956vw auto 0 auto;
  text-align: right;
}
.go_recipe_top {
  font-size: 1.15942vw;
}
.go_recipe_top::after {
  content: url(../image/recipe_up_arrow.svg);
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 0.2em;
  vertical-align: -0.1em;
}
@media only screen and (max-width: 767px) {
  .recipe_content_recipe_wrap {
    width: 86.66666vw;
    margin: 0 auto 0 auto;
    display: block;
  }
  .recipe_content_recipe_box {
    width: 100%;
    margin: 8vw 0 0 0;
  }
  .recipe_wrap .h5_ttl {
    font-size: 4.26666vw;
    border-left: 0.9vw solid #c79f62;
    letter-spacing: 0;
  }
  .recipe_wrap .h5_ttl.top_m_plus {
    margin-top: 7vw;
  }
  .recipe_ingredients {
    font-size: 4.26666vw;
    line-height: 1.6em;
    margin: 2.66666vw 0 0 0;
    padding: 0;
  }
  .recipe_ingredients li {}
  .recipe_ingredients li:nth-child(odd) {}
  .s_right {}
  .recipe_howto {
    font-size: 4.26666vw;
    line-height: 1.6em;
    margin: 2.66666vw 0 0 0;
    padding: 0;
  }
  .recipe_howto li {}
  .recipe_howto li.indent_2 {}
  .recipe_point {
    font-size: 4.26666vw;
    line-height: 1.6em;
    margin: 2.66666vw 0 0 0;
    padding: 0;
  }
  .recipe_point li {}
  .recipe_content_item_img {
    width: 36vw;
    margin: 0.7vw auto 0 auto;
  }
  .recipe_content_item_name {
    font-size: 4.26666vw;
  }
  .recipe_content_link_but {
    width: 86.4vw;
    margin: 8vw auto 0 auto;
  }
  .go_recipe_top_wrap {
    width: 86.4vw;
    margin: 8vw auto 0 auto;
  }
  .go_recipe_top {
    font-size: 3.2vw;
  }
  .go_recipe_top::after {}
}
/* detail
-----------------------------*/
.detail_wrap {
  width: 47.10144vw;
  margin: 0 auto;
  padding: 10.66666vw 0;
}
@media only screen and (max-width: 767px) {
  .detail_wrap {
    width: 86.66666vw;
    padding: 10.66666vw 0;
  }
}
/* 下線アニメーション
-----------------------------*/
.under_line {
  text-align: center;
  padding: 0;
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.under_line::after {
  position: absolute;
  bottom: -0.12em;
  left: 0;
  content: '';
  width: 100%;
  height: 1.5px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .5s;
}
.under_line::after {
  background: #333333;
}
.under_line.view::after {
  transform: scale(1, 1);
}
/* floatingバナー
-----------------------------*/
.floating_wrap {
  width: 60px;
  position: fixed;
  right: 0;
  top: 16.66666vw;
  z-index: 100;
}
/* floatingバナー 購入ボタン追加 20250710 */
.floating_wrap div {
  display: flex;
  width: 100%;
/*  background: #d3dfef;*/
  justify-content: center;
  cursor: pointer;
}
.floating_wrap > .order_link > a {
  writing-mode: vertical-rl;
  font-size: 1.25rem;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  height: 216px;
}
/* /floatingバナー 購入ボタン追加 20250710 */

@media only screen and (max-width: 767px) {
  .floating_wrap {
    width: 100%;
    position: sticky;
    right: auto;
    top: auto;
    left: 0;
    bottom: 0;
  }
  /* floatingバナー 購入ボタン追加 20250710 */
  .floating_wrap .column_2 {
    display: flex;
    align-items: stretch;
  }
  .floating_wrap .column_2 div {
    flex: 1;
  }
  .order_link {
    display: flex;
    align-items: center;
    justify-content: center; 
    background: #d3dfef;
    height: 100%;
  }
  .floating_wrap .order_link > a {
    font-size: 5vw;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
  }
  /* /floatingバナー 購入ボタン追加 20250710 */

   /* /floatingバナー 購入ボタン削除 20260121 */
  .floating_wrap div {
    width: 50%;
  }
  /* /floatingバナー 購入ボタン削除 20260121 */
}

/* slick
-----------------------------*/
.item_img_slider_wrap {
  width: 100%;
}
.item_img_slider {
  width: 100%;
  margin: 0 auto;
}
.item_img_slider_box {
  width: 21.73913vw;
  margin: 0.362318vw 0.181159vw;
}
@media only screen and (max-width: 767px) {
  .item_img_slider_wrap {}
  .item_img_slider {}
  .item_img_slider_box {
    width: 100%;
    margin: 0;
  }
}
.slick-dots > li:first-child:last-child {
  /*display: none;*/
}
/**/
.slick-dots {
  bottom: -30px;
  z-index: 10;
}
.slick-dots li button {
  color: #c8c8c8;
  width: 30px;
  height: 20px;
}
.slick-dots li button::before {
  content: "●";
  font-size: 0.8vw;
  opacity: 1;
  color: #c8c8c8;
}
.slick-dots li.slick-active button::before {
  opacity: 1;
  color: #c79f62;
}
#stationery #lnavi ul li {
  color: #c79f62;
}
#stationery #lnavi ul li a {
  color: #c79f62;
}
@media screen and (max-width: 750px) {
  .slick-dots li button {
    width: 8vw;
    height: 4vw;
  }
  .slick-dots li button:before {
    font-size: 3vw;
  }
}
/**/
.premium_link_wrap {
  width: 59.42028vw;
  margin: 1.5vw auto;
}
@media only screen and (max-width: 767px) {
  .premium_link_wrap {
    width: 89.33333vw;
    margin: 4vw auto;
  }
}

/* order link 2025.06.20追加
-----------------------------*/

.order_link_wrap {
  width: 100vw;
  margin: 0 auto 2.5vw;
  background: #d3dfef;
  text-align: center;
}

.order_link_wrap a { 
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: calc(7.8125vw * 0.3);
  width: 59.42028vw;
  height: 7.8125vw;
  margin: 0 auto 1.5vw auto;
  background-color: #d3dfef;
  text-decoration: none;
  color: inherit;
  border: none;
  cursor: pointer;
}

.order_link_wrap a span {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .order_link_wrap {
    margin-bottom: 4vw;
  }

  .order_link_wrap a {
    font-size: calc(13.33vw * 0.5); 
    width: 100vw;
    height: 13.33vw;
    margin-bottom: 4vw;
  }
}

/* 2025.07.10 add */

.js-fade {
    opacity: 0;
    visibility: hidden;
    /* transform: translateY(20px);
    transition: opacity 1s,visibility 1s, transform 1s; */
    transition:all 2s
}

.scroll {
    opacity: 1;
    visibility: visible;
    /* transform: translateY(0px); */
}
